fastNLP.core.metrics package
============================

.. automodule:: fastNLP.core.metrics
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.metrics.backend

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.metrics.accuracy
   fastNLP.core.metrics.classify_f1_pre_rec_metric
   fastNLP.core.metrics.element
   fastNLP.core.metrics.metric
   fastNLP.core.metrics.span_f1_pre_rec_metric
   fastNLP.core.metrics.utils
